Error in build: found version 4, expected 3

#1

Hi, in last July 2018 I’ve made a production build of my app ( ioniv v3).

These days I modified my app and I have to do the new build (android and Ios)
but I get a series of errors:
Error: Metadata version mismatch for module
/builds/project-0/node_modules/@ionic-native/core/decorators.d.ts, found version 4, expected 3
Error: Metadata version mismatch for module /builds/project-0/node_modules/@ionic-native/core/decorators.d.ts, found version 4, expected 3

Can i build on ionic pro dashboard my ionic v3 App?